# OgreFont.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreTexture.h"`
`#include "OgreMaterial.h"`
`#include "OgreCommon.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Enumerations

enum | FontType { FT_TRUETYPE = 1, FT_IMAGE = 2 }
| Enumerates the types of Font usable in the engine. More...

## Enumeration Type Documentation

enum Ogre::FontType

Enumerates the types of Font usable in the engine.

Enumeration values:

  FT_TRUETYPE | Generated from a truetype (.ttf) font.
  FT_IMAGE | Loaded from an image created by an artist.

Definition at line 38 of file OgreFont.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009